.body-form{
background: #fbfbfb;height: 100vh;
      PADDING-TOP:100PX;
      /* background-size: cover; */
      /* background-repeat: no-repeat; */
}
.imgleft img{
      max-width: 80%;
      /* height: 100%; */
}

@FONT-FACE {
    font-family: "header";
    src: url(DiodrumArabic-Semibold.otf)
}


.fromance{
      background: #f7f5f1e8;
      /* padding-top: 25PX; */
          box-shadow:0px 0px 5px #d7d7d796;

    font-family: "header";

}
.imgleft{
  text-align: center;
}
.imgright{
  padding-left: 0px;
}
.imgright form{
  padding: 30px;
  height: 100%;
  background: #f8f8f89e;
}
.imgleft h5{
  padding-top: 20px;
    font-family: "header";
font-size: 23px;
color: #a1a09e;
}

.imgright{
  direction: rtl;
  text-align: right;
}
input:focus{
  outline: none;
  border:0px;
  box-shadow: none !important
}
.form-control {
display: block;
width: 100%;
padding: 7px 43px;
padding: 13px;
  padding-right: 13px;
text-align: right;
font-size: 1rem;
line-height: 1.5;
color: #0b0b0b !important;
background-color: #f6f4f1;
background-clip: padding-box;
border: 1px solid #e1e0e0c7;
border-radius: 19px;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
border: 0;
background: #fff;
border-radius: 0;
text-align: right !important;
padding-right: 85px;
}
a {
  color: #00b9b1;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

.input-wrapper {
    position: relative;

}.btn-primary {
  color: #fff;
  background-color: #0a134a;
  border-color: #0a134a;
  padding: 12px;
    padding-right: 12px;
    padding-left: 12px;
  padding-right: 15px;
  padding-left: 15px;
}

.input-wrapper2:before {
  content: "\f023";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #797b7c;
  font-size: 18px;
  padding-right: 0.5em;
  position: absolute;
  top: 33px;
  right: 0;
  background: #f0f0f0;
  padding: 2pc;
    padding-top: 2pc;
    padding-bottom: 2pc;
  padding-top: 2pc;
  padding-bottom: 2pc;
  padding-bottom: 13px;
  padding-top: 10px;
  background: rgb(240,240,240);
  background: linear-gradient(270deg, rgb(245, 245, 245) 0%, rgb(245, 245, 245) 5%, rgb(255, 255, 255) 100%);
  color: #021e45;
}
.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  background: #021e45;
  color: #fff;
  padding: 13px;
}
.input-wrapper2 {
    position: relative;

}

.input-wrapper:before {
  /* content: "\f003"; */
  content:"\f003";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #797b7c;
  font-size: 18px;
  padding-right: 0.5em;
  position: absolute;
  top: 0;
  right: 0;
  background: #f0f0f0;
  padding: 2pc;
    padding-top: 2pc;
    padding-bottom: 2pc;
  padding-top: 2pc;
  padding-bottom: 2pc;
  padding-bottom: 13px;
  padding-top: 10px;
  background: rgb(240,240,240);
  background: linear-gradient(270deg, rgb(245, 245, 245) 0%, rgb(245, 245, 245) 5%, rgb(255, 255, 255) 100%);
  color: #021e45;
}
.form-check-label {
    margin-bottom: 0;
    padding-right: 24px;
    padding-bottom: 16px;
    color: #00389f;
}
.for1{
  float: right;
width: 50%;
}
.for2{
  float: left;
    width: 50%;
    text-align: end;
}
button{
  margin: auto;
text-align: center;
/* width: 100%; */
display: block !important;
margin-top: 37px;
background: #f6ede2;
margin-bottom: 40px;
border: 0px;
color: #726b6b;
}



@media screen and (max-width: 700px) {
  .row{
        flex-wrap: wrap-reverse;
  }
  .imgright {
    padding-left: 0px;
    padding-right: 0px;
}
.imgleft h5{
  font-size: 20px;
}
.for2 a{
  font-size: 14px;
}
button{
    font-size: 14px;
}
.body-form{
  height: 100%;
  PADDING-TOP: 0PX;
    padding-bottom: 0PX;
}
}


 